html, body {
	padding: 0px;
	margin: 0px;
		font-family: Arial, Verdana, Helvetica, sans;
		font-size: 13px;
		color: #666;
		}
		
body {
	background: url(/imgs/mainbg.jpg) top left repeat-x #fdeecf;
}

p {
	padding: 0;
	margin: 0 0 12px 0;
}

body#sub {
	background: url(/imgs/mainbg_sub.jpg) top left repeat-x #fdeecf;
	}

	
h1 {
	padding: 0 0 5px 0;
	margin: 0;
	color: #3366FF;
		font-weight: normal;
		font-style: normal;
		font-size: 16px;
}
	
h2 {
	padding:0 0 0 0;
	margin:0 0 10px 0;
	font-family: "Georgia", Times New Roman, sans;
	font-size: 16px;
	letter-spacing: normal;
	font-weight: normal;
	color: #cc0000;
		
	}

	
h3 {
	padding: 0px;
	margin: 0px 0 5px 0;
	font-family: "Georgia", Times New Roman, sans;
		font-weight: normal;
		font-size: 12px;
		text-transform: uppercase;
		color: #ff0000;
	letter-spacing: 2px;
}


h4 {
	padding: 0px;
	margin: 0 0 6px 0;
		font-weight: normal;
		font-size: 15px;
		color: #0047B3;
}

h5 {
	margin: 0;
	padding: 0;
		font-family: Arial, Verdana, Helvetica, sans;
		font-weight: normal;
		font-size: 16px;
		color: #CC0000;
}


h6 {
	margin: 0 0 7px 0;
	padding: 0 0 3px 0 ;
		font-family: Arial, Verdana, Helvetica, sans;
		font-weight: normal;
		font-size: 11px;
		font-weight: bold;
		letter-spacing: 2px;
		text-transform: uppercase;
		color: #666;
		border-bottom: 1px solid #efefef;
}

a:link {
	color: #3366FF;
}

a:visited, a:active {
	color: #1A53FF;
}

a:hover {
	color: #668CFF;
	text-decoration: none;
	
}

#footer p.creditFooter { font-size: 11px; padding-bottom: 15px; }
#footer p.creditFooter a:link, #footer p.creditFooter a:active, #footer p.creditFooter a:visited { padding: 0; margin: 0; color: #0066CC; }
#footer p.creditFooter a:hover { color: #3399CC;}